There are several prerequisites for installation of App-V client and server modules.

Server install
  • C++ 2010 x86 and x64
  • .NET 4.0 Full install
  • Powershell 3.0
  • Register ASP.NET 4.0 with IIS - <systemroot>\Windows\Microsoft.NET\Framework\v4.0. 30319\aspnet_regiis -i
  • KB2533623
  • Change login identity for AppVApplicationPool to your domain account if using Windows AD authentication


Database server
  • C++ 2010 x86 and x64
  • .NET 4.0 Full install


Client install


About App-V 5.0 SP2
http://technet.microsoft.com/en-us/l.../dn508408.aspx

http://www.virtualizationadmin.com/a...ure-part1.html
http://www.virtualizationadmin.com/a...ure-part2.html